Bug 463015 - abgraph has a broken dependency
Summary: abgraph has a broken dependency
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: abgraph
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-20 20:09 UTC by Kevin Fenzi
Modified: 2008-11-13 09:22 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-11-13 09:22:00 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2008-09-20 20:09:41 UTC
package: abgraph - 1.1-1.el5.noarch from epel-testing
  unresolved deps: 
     httpd-tools

There is no httpd-tools package in rhel/centos. 
Perhaps this should be 'httpd-devel' in the epel branches?

Comment 1 Marek Mahut 2008-11-13 09:22:00 UTC
Ooops, this has been build some time ago - forgot to close this bug, thanks Kevin.


Note You need to log in before you can comment on or make changes to this bug.